Subject: Re: [PATCH 0/1] Restore the ability to clone repositories owned by another user

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Nov 2024 16:28:40 +0900

The breakage this fixes was originally meant as an extra "security"
thing that turned out to have a larger blast radius than originally
intended.  I was hoping that many many folks thank us for reversing
the course, but unfortunately we didn't hear much about this topic.

Unless there are strong objections, I'll mark the topic for 'next'
soonish.

Thanks.